Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000011 [KoolPlaya] Bug minor always 2008-09-24 17:41 2009-02-16 16:30
Reporter aki View Status public  
Assigned To aki
Priority low Resolution fixed  
Status resolved   Product Version 1.3.1.0
Summary 0000011: Adding files to KoolPlaya via Explorer too fast, files are played back simultaneously
Description Adding files to KoolPlaya via Explorer too fast (< 1 second), files are played back simultaneously
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-24 17:41 aki New Issue
2008-09-24 17:41 aki Status new => assigned
2008-09-24 17:41 aki Assigned To => aki
2008-09-30 19:42 aki Status assigned => resolved
2008-09-30 19:42 aki Fixed in Version => 1.3.1.1
2008-09-30 19:42 aki Resolution open => fixed
2008-09-30 19:43 aki Status resolved => closed
2009-02-16 16:30 aki Status closed => resolved


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker